DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #598

PYCMS - Tai DMMS, khi truéng DPMMS phé duyét, phiéu chua c6 nha cung cdp nhung van phé duyét
thanh céng.
11/09/2020 11:28 AM - Luc Tran Van

Status: Closed Start date: 11/09/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/09/2020 11:35 AM - Luc Tran Van
- File DATA PUR 335 - PMMS KHONG CHON NHA CUNG CAP NHUNG VAN PHE DUYET THANH CONG.xisx added

#2 - 11/09/2020 11:52 AM - Luc Tran Van

Dear anh Luc,
Nh¢ anh hé trg digu chinh flow ctia 4 PYCMH sau, chay sai.

1. Phi€u s6 000370 va 000335
> P.TH Ia don vi chuyén mén, chi phé duyét chu truang. Nhung khong phé duyét dugc ma hé théng bao 16i 1a "Ludi théng tin chi tiét mua sam thuc
t&: Vui ldng chon nha cung c&p c6 san trong hé théng hodc lira chon nha cung cép théng qua hd so thau"

2. Phiéu s& 000201
> Phigu nay trj gia 20tr. D6i tac nay chua cé san trong hé théng, khong cé hgp dong nguyén tic, nhung lai chay qua P.TH 1a dau méi thuc hién mua
sam. Két thic ngudi duyét tai Chu Quynh Hoa. Ma 18 ra phai Ia Nguyén Thanh Tu

3. Phiéu s6 000368
==> Phiéu nay dung P.TH I& don vi mua sam. Da duyét xong. Nhung torng Phiéu goi hang thi khéng thdy phi&u nay xuét hién.

Nh& anh hé trg kiém tra va x{r ly gitp em.
Em cam on anh

Trén Thj Bdo Ngaqc (Ba)
Trudng B phan
Phong Truyén thdng va Thuang hiéu

NGAN HANG BAN VIET

A: 412 Nguy&n Thi Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 174 | F: (+84 028) 62 638 668

M: (+84) 769 171 188 | E: ngocttb@vietcapitalbank.com.vn
#3 - 01/11/2021 02:08 PM - Luc Tran Van

- Status changed from New to Closed

Files
DATA PUR 370 - DMMS KHONG CHON NHA CUNG CAP NHUNG VAM.®KB DUYET THASEDEONG . xIsx Luc Tran Van
DATA PUR 335 - DMMS KHONG CHON NHA CUNG CAP NHUNG VANSKB DUYET THANEDRONG xIsx Luc Tran Van
